## language-pack-kde-mus 8.04+20080415

=== debian/changelog ===
language-pack-kde-mus (1:8.04+20080415) hardy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 17 Apr 2008 18:48:14 +0000
