=== debian/control ===
Source: language-pack-kde-mus
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-mus
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-mus-base
Replaces: language-pack-kde-mus-base, language-pack-mus-base (<< ${Source-Version}), language-pack-gnome-mus-base (<< ${Source-Version}), language-pack-kde-mus-base (<< ${Source-Version}), language-pack-mus (<< ${Source-Version}),  language-pack-gnome-mus (<< ${Source-Version}), language-pack-kde-mus (<< ${Source-Version})
Description: KDE translation updates for language Creek
 Translation data updates for all supported KDE packages for:
 Creek
 .
 language-pack-kde-mus-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-mus
 to get full support for this language.
